/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Selected items"; ObjectID = "9"; */
"9.ibExternalAccessibilityDescription" = "Ausgewählte Objekte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Textfeld";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "40"; */
"40.title" = "Feld für Tabellenansicht";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Search results"; ObjectID = "71"; */
"71.ibExternalAccessibilityDescription" = "Suchergebnisse";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "77"; */
"77.title" = "Textfeld";

/* Class = "NSTextFieldCell"; placeholderString = "Search / Add"; ObjectID = "89"; */
"89.placeholderString" = "Suchen / Hinzufügen";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "97"; */
"97.title" = "Feld für Tabellenansicht";

/* Class = "NSTextFieldCell"; title = "All Tags"; ObjectID = "106"; */
"106.title" = "Alle Schlagwörter";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "110"; */
"110.title" = "45";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "118"; */
"118.title" = "45";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add"; ObjectID = "141"; */
"141.ibExternalAccessibilityDescription" = "Hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sort by usage"; ObjectID = "151"; */
"151.ibExternalAccessibilityDescription" = "Nach Verwendung sortieren";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Sort by name"; ObjectID = "153"; */
"153.ibExternalAccessibilityDescription" = "Nach Namen sortieren";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "B3j-9u-Sec"; */
"B3j-9u-Sec.title" = "Jedes";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "bXo-PR-FeM"; */
"bXo-PR-FeM.title" = "45";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "doC-Pw-C9V"; */
"doC-Pw-C9V.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "45"; ObjectID = "EpH-Xf-ZXD"; */
"EpH-Xf-ZXD.title" = "45";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "hAJ-rm-kkc"; */
"hAJ-rm-kkc.title" = "Alles";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "J04-cC-ra6"; */
"J04-cC-ra6.title" = "Jegliche";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Kec-EF-Vyx"; */
"Kec-EF-Vyx.title" = "Feld für Tabellenansicht";

